.pgbEle4 {position: relative;}
.pgbEle4 .pgbEle4-inner {position: relative;}

.pgbEle4 .pgbEle4-list {display: block; margin: 0px; padding: 0px; text-align: left; font-size: 0px;}
.pgbEle4 .pgbEle4-item {display: inline-block; list-style: none; width: 20%;}
.pgbEle4 .pgbEle4-item-inner {margin: 10px; position: relative;}
.pgbEle4 .pgbEle4-bg {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    background-image: url('images/element-4.jpg');
}

.pgbEle4 .pgbEle4-item.add-item {opacity: 0.2; cursor: pointer; display: none;}
.pgbEle4 .pgbEle4-item.add-item:hover {opacity: 0.4;}
.pgbEle4 .pgbEle4-item.add-item .pgbEle4-bg {background-image: url(images/add-item-bg.png);}
.pgbEle4 .pgbEle4-item.add-item .pgbEle4-item-inner {border: 3px dashed #000;}

.pgbEle4 .pgbEle4-bg-inner {position: relative; height: 100%; background-color: rgba(0,0,0,0); background-image: url('images/zoom.png'); background-position: 50%; background-size: 0px; background-repeat: no-repeat;}
.pgbEle4 .pgbEle4-item:hover .pgbEle4-bg-inner {background-size: 100%; background-color: rgba(0,0,0,0.4);}
.pgbEle4 .pgbEle4-rectangle {display: none;}

/*/////// MARIN SIZE ///////*/
.pgbEle4.no-margin .pgbEle4-item-inner {margin: 0.5px;}
.pgbEle4.no-margin .pgbEle4-item.add-item .pgbEle4-item-inner {margin: 5px;}
.pgbEle4.margin-small .pgbEle4-item-inner {margin: 5px;}
@media (min-width: 1000px){.pgbEle4.margin-large .pgbEle4-item-inner {margin: 15px;}}

/*////// GRID COUNT //////*/
@media (min-width: 660px){.pgbEle4.tiny-grid .pgbEle4-item {width: 140px;}}
@media (min-width: 1050px){.pgbEle4.grid-6 .pgbEle4-item {width: 16.66%;}}
@media (min-width: 800px){.pgbEle4.grid-4 .pgbEle4-item {width: 25%;}}
@media (min-width: 560px){.pgbEle4.grid-3 .pgbEle4-item {width: 33.33%;}}

/*/////// IMAGE CURVE ///////*/
.pgbEle4.small-curve .pgbEle4-bg {-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.pgbEle4.medium-curve .pgbEle4-bg {-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}
.pgbEle4.large-curve .pgbEle4-bg {-webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;}
.pgbEle4.small-curve .pgbEle4-bg-inner {-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.pgbEle4.medium-curve .pgbEle4-bg-inner {-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}
.pgbEle4.large-curve .pgbEle4-bg-inner {-webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;}

/*/////// GRID ALIGNMENT ///////*/
.pgbEle4.center .pgbEle4-list {text-align: center;}
.pgbEle4.right .pgbEle4-list {text-align: right;}

/*/////// IMAGE SHAPE ///////*/
.pgbEle4.rectangle .pgbEle4-rectangle {display: block;}
.pgbEle4.rectangle .pgbEle4-default-shape {display: none;}

@media (max-width: 900px){
    .pgbEle4 .pgbEle4-item {width: 25%;}
}

@media (max-width: 800px){
    .pgbEle4 .pgbEle4-item {width: 33.33%;}
}

@media (max-width: 560px){
    .pgbEle4 .pgbEle4-item {width: 50%;}
    .pgbEle4 .pgbEle4-item-inner {margin: 5px;}
    .pgbEle4.no-margin .pgbEle4-item-inner {margin: 0.5px;}
}